Subject: Re: Unpaid Extra Hours
From: Pritish Nandi <[email-masked]>
To: Phaedrus Arif <[email-masked]>, Swati Shukla <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 8 Jun 2017 22:08:52 +0530 (IST)

Hi All, 

I have already updated in Skype Attendance Tracker. 

He did Extend for 3 hours on May 25, 2017. This was approved by Deeksha Ma'am. Attached is the screeshot to the request. 

Regards 
Pritish 

From: "Phaedrus Arif" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Thursday, 8 June, 2017 21:41:07 
Subject: Unpaid Extra Hours 

Hi Swati 

Pritish asked me to extend my shift on 25th of May, so I worked 3 hours extra and asked him to send you an email for payroll purpose. I have not been paid for the extra hours worked. 
Please check with Pritish and let me know. 

Regards 
Dave